﻿@font-face { font-family: 'NexaBold'; src: url('../_font/nexa_bold-webfont.eot'); src: url('../_font/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../_font/nexa_bold-webfont.woff') format('woff'), url('../_font/nexa_bold-webfont.ttf') format('truetype'), url('../_font/nexa_bold-webfont.svg#nexa_boldregular') format('svg'); font-weight: normal; font-style: normal; }

@font-face { font-family: 'NexaLight'; src: url('../_font/nexa_light-webfont.eot'); src: url('../_font/nexa_light-webfont.eot?#iefix') format('embedded-opentype'), url('../_font/nexa_light-webfont.woff') format('woff'), url('../_font/nexa_light-webfont.ttf') format('truetype'), url('../_font/nexa_light-webfont.svg#nexa_lightregular') format('svg'); font-weight: normal; font-style: normal; }

* { padding: 0; margin: 0; }
li { list-style: none; }
a { text-decoration: none; color: inherit; -webkit-transition: all .2s ease-in; -moz-transition: all .2s ease-in; -ms-transition: all .2s ease-in; -o-transition: all .2s ease-in; transition: all .2s ease-in; }
button { -webkit-transition: all .2s ease-in; -moz-transition: all .2s ease-in; -ms-transition: all .2s ease-in; -o-transition: all .2s ease-in; transition: all .2s ease-in; }
img { border: 0; }
fieldset { border: 0; }
input { border: 0; background: none; }
textarea { padding: 6px; font-family: 'Open Sans', sans-serif; font-size: 14px; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }

body { background: url(../_img/bg.jpg); font-family: 'Raleway', sans-serif; font-size: 14px; }
header { background: #fff url(../_img/bg-header.gif) repeat-x; }

.clear:after { content: ''; clear: both; display: block; }
.clearfix { clear: both; display: block; }
.wrapper { width: 970px; margin: 0 auto; position: relative; }

/* Header */
header { height: 130px; position: relative; z-index: 3; }
    header .wrapper { position: relative; overflow: hidden; }
    header .idioma { margin: 6px 0 0 0; float: left; }
        header .idioma a { width: 27px; height: 17px; float: left; display: block; text-indent: -9000px; margin: 0 10px 0 0; }
        header .idioma .pt-br { background: url(../_img/ico-brasil.png) no-repeat; }
        header .idioma .en-us { background: url(../_img/ico-uk.png) no-repeat; }
        header .idioma .pt-br.on { background: url(../_img/ico-brasil-on.png) no-repeat; }
        header .idioma .en-us.on { background: url(../_img/ico-uk-on.png) no-repeat; }

    header .redes { margin: 4px 0 0 0; float: right; display: none; }
        header .redes a { width: 22px; height: 22px; float: left; display: block; text-indent: -9000px; margin: 0 4px 0 0; }
        header .redes span { font-family: NexaBold; font-size: 12px; color: #fff; text-transform: uppercase; float: left; margin: 0 15px 0 0; padding: 4px 0 0 0; }
        header .redes .facebook { background: url(../_img/ico-facebook.png) no-repeat; }
        header .redes .twitter { background: url(../_img/ico-twitter.png) no-repeat; }
        header .redes .linkedin { background: url(../_img/ico-linkedin.png) no-repeat; }
        header .redes .youtube { background: url(../_img/ico-youtube.png) no-repeat; }

    header .lnk-contato { display: block; position: absolute; right: 0; height: 30px; }
        header .lnk-contato a { font-family: NexaBold; font-size: 12px; color: #fff; text-transform: uppercase; line-height: 32px; height: 30px; }

    header h1 { background: url(../_img/logo-wtorre.png) no-repeat; width: 165px; height: 20px; display: block; clear: both; text-indent: -9000px; float: left; margin: 40px 0 0 0; }
        header h1 a { width: 100%; height: 100%; display: block; }

    header nav { float: left; margin: 40px 0 0 45px; }
        header nav a { font-family: NexaBold; font-size: 12px; color: #0d8cd7; text-transform: uppercase; margin: 0 35px 0 0; }
            header nav a:hover, header nav a.on { color: #034288; }

    header .buscar { float: right; margin: 35px 5px 0 0; position: relative; width: 180px; left: 155px; }
        header .buscar img { position: relative; z-index: 2; }
        header .buscar .txt { position: absolute; top: 0; left: 5px; width: 65%; color: #fff; font-size: 14px; padding: 7px 20% 7px 15%; z-index: 1; -webkit-border-radius: 25px; -moz-border-radius: 25px; border-radius: 25px; }
        header .buscar button { position: absolute; z-index: 2; top: 8px; right: 5px; background: url(../_img/btn-ok.gif) no-repeat; width: 25px; height: 14px; border: 0; cursor: pointer; text-indent: -9000px; }

/* Section */
section { position: relative; z-index: 2; color: #666; }
    section .wrapper { z-index: 2; }
    section h1 { font-family: NexaBold; font-size: 19px; color: #0d8cd7; text-transform: uppercase; margin: 0 0 10px 0; }
    section h2.sub { font-family: NexaBold; font-size: 34px; color: #004087; text-transform: uppercase; margin: 0 0 15px 0; line-height: 34px; }
    section h3.sub { font-family: NexaBold; font-size: 19px; color: #0d8cd7; text-transform: uppercase; margin: 0 0 10px 0; }
    section.zindex { z-index: 9999; }

nav.principal { position: relative; width: 245px; height: 350px; margin: 15px 0 15px -25px; float: left; }
    nav.principal a { font-family: NexaBold; font-size: 10px; color: #fff; text-transform: uppercase; width: 142px; height: 78px; padding: 64px 0 0 0; display: block; position: absolute; text-align: center; }
        nav.principal a.l2 { height: 82px; padding: 60px 0 0 0; }

        nav.principal a.quem-somos { background: url(../_img/nav-quem-somos.png) no-repeat; top: 0; left: 0; }
        nav.principal a.historia { background: url(../_img/nav-historia.png) no-repeat; top: 103px; right: 0; }
        nav.principal a.etica { background: url(../_img/nav-etica.png) no-repeat; top: 206px; left: 0; }

        nav.principal a.sust { background: url(../_img/nav-sust.png) no-repeat; top: 0; left: 0; }
        nav.principal a.resp { background: url(../_img/nav-resp.png) no-repeat; top: 103px; right: 0; }

        nav.principal a.wtorre-sa { background: url(../_img/nav-wtorre.png) no-repeat; top: 0; left: 0; }
        nav.principal a.real { background: url(../_img/nav-real.png) no-repeat; top: 103px; right: 0; }
        nav.principal a.pic { background: url(../_img/nav-sec.png) no-repeat; top: 206px; left: 0; }
        nav.principal a.eng { background: url(../_img/nav-eng.png) no-repeat; top: 306px; right: 0; padding-top: 60px; height: 82px; }
            nav.principal a.eng span { display: block; }

        nav.principal a:hover, nav.principal a.on { background: url(../_img/nav-principal-on.png) no-repeat; }

.txt-intro { font-size: 15px; font-weight: bold; color: #034288; text-transform: uppercase; }
.txt-intro2 { font-size: 15px; font-weight: bold; color: #6e726b; text-transform: uppercase; }

.mid { width: 880px; line-height: 20px; }
.mid-menu { float: left; width: 570px; margin: 30px 0 30px 50px; line-height: 20px; }

.lst-cinza { margin: 15px 0 0 0; }
    .lst-cinza li { background: url(../_img/seta-cinza-dir.png) no-repeat 0 4px; padding: 0 0 0 12px; margin: 0 0 10px 0; }

.lst-azul { margin: 15px 0 0 0; }
    .lst-azul li { background: url(../_img/seta-azul-dir.png) no-repeat 0 4px; padding: 0 0 0 12px; margin: 0 0 10px 0; }

.btn { background: #0066b0; color: #fff; padding: 3px 18px; display: block; text-transform: uppercase; font-weight: bold; border: 3px solid #0066b0; cursor: pointer; }
    .btn:hover { background: #fff; color: #0066b0; }

.btn2 { color: #0077be; padding: 3px 18px; display: block; text-transform: uppercase; font-weight: bold; border: 3px solid #0077be; cursor: pointer; }
    .btn2:hover { background: #0077be; color: #fff; }

.btn-carregar-mais { background: #0066b0; color: #fff; width: 100%; display: block; clear: both; text-align: center; padding: 10px 0; text-transform: uppercase; }
    .btn-carregar-mais span { background: url(../_img/ico-mais.png) no-repeat; padding: 3px 0 3px 28px; }

.lnk-conheca { background: url(../_img/seta-mais-cinza.png) no-repeat right 80%; font-family: NexaLight; width: 190px; font-size: 25px; display: block; text-transform: uppercase; color: #6e726b; padding: 0 25px 0 0; line-height: 30px; }
.lnk-veja-mais { width: 140px; }

.geral { background: url(../_img/bg-geral.jpg) no-repeat center 0; }
    .geral .bg { background: no-repeat center 0; }
    .geral .wrapper { width: 900px; padding: 65px 0 40px 0; }

.sub-secoes { margin: 20px 0 0 0; }
    .sub-secoes img { display: none; }
    .sub-secoes a { font-family: NexaBold; font-size: 14px; color: #0d8cd7; text-transform: uppercase; float: left; width: 275px; padding: 6px 0; margin: 0 10px 0 0; line-height: 16px; }
        .sub-secoes a img { display: inline; position: relative; top: -5px; margin: 0 10px 0 0; float: left; }

.sub-secoes-on { background: #fff; width: 100%; position: fixed; top: 0; left: 0; z-index: 5; margin: 0; border-bottom: 2px solid #0d8cd7; padding: 15px 0; }
    .sub-secoes-on .wrapper-sub { width: 970px; margin: 0 auto; }
    .sub-secoes-on img { width: 123px; display: block; float: left; margin: 0 25px 0 0; cursor: pointer; }
    .sub-secoes-on a { font-family: "Raleway",sans-serif; background: none; width: 105px; font-size: 10px; margin: 0 0 0 10px; border: 0; padding: 0; text-align: center; color: #0d8cd7; cursor: pointer; line-height: 12px; font-weight: bold; }
        .sub-secoes-on a:hover, .sub-secoes-on a.on { color: #034288; }
        .sub-secoes-on a img { display: none; }

.btn-veja-mais { background: url(../_img/ico-seta-baixo.png) no-repeat; font-family: NexaBold; text-transform: uppercase; color: #c0c0c0; font-size: 14px; width: 80px; padding: 5px 0 4px 35px; clear: both; display: block; margin: 10px auto 0 auto; }

.lnk-topo { color: #004087; padding: 5px 0; clear: both; display: block; }

/*** Home ***/
.home { height: 930px; }
    .home .bgs { width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 1; }
        .home .bgs div { width: 100%; height: 100%; display: none; position: absolute; z-index: 1; }
        .home .bgs img { display: none; }
        .home .bgs .bg1 { background: url(../_img/bg-home-allianz.jpg) no-repeat center 0; display: block; z-index: 2; }
        .home .bgs .bg2 { background: url(../_img/bg-home-jk.jpg) no-repeat center 0; }
        .home .bgs .bg3 { background: url(../_img/bg-home-grupo.jpg) no-repeat center 0; }

    .home .gal { display: none; }

    .home .wrapper { padding: 20px 0 30px 0; height: 780px; }

    .home .lnk-anterior { width: 67px; height: 134px; display: block; position: fixed; top: 50%; margin: -65px 0 0 0; left: 0; text-indent: -9000px; z-index: 3; outline: none; }
        .home .lnk-anterior span { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block; }
        .home .lnk-anterior .first { background: url(../_img/seta-home-anterior.png) no-repeat; }
        .home .lnk-anterior .second { background: url(../_img/seta-home-anterior-on.png) no-repeat; display: none; }

    .home .lnk-proximo { background: url(../_img/seta-home-proximo.png) no-repeat; width: 67px; height: 134px; display: block; position: fixed; top: 50%; margin: -65px 0 0 0; right: 0; text-indent: -9000px; z-index: 3; outline: none; }
        .home .lnk-proximo span { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: block; }
        .home .lnk-proximo .first { background: url(../_img/seta-home-proximo.png) no-repeat; }
        .home .lnk-proximo .second { background: url(../_img/seta-home-proximo-on.png) no-repeat; display: none; }

.box-home { width: 280px; margin-left: 70px; }
    .box-home li { display: none; }
        .box-home li.first { display: block; }
    .box-home .tag { background: #6e726b; font-family: NexaBold; font-size: 12px; color: #fff; text-transform: uppercase; padding: 5px 10px; float: left; }
    .box-home h2 { font-family: NexaBold; font-size: 34px; line-height: 34px; color: #004087; text-transform: uppercase; clear: both; display: block; padding: 15px 0 0 0; }
    .box-home .desc { font-family: NexaBold; font-size: 15px; color: #627276; text-transform: uppercase; line-height: 22px; margin: 5px 0 10px 0; }
    .box-home a { background: url(../_img/seta-mais-cinza.png) no-repeat right 4px; font-family: NexaLight; font-size: 25px; text-transform: uppercase; color: #6e726b; padding: 0 25px 0 0; }

.home .paginacao { position: absolute; top: 480px; left: 46%; }
    .home .paginacao a { background: url(../_img/paginacao.png) no-repeat; width: 18px; height: 18px; display: block; float: left; text-indent: -9000px; margin: 0 3px 0 0; outline: none; }
        .home .paginacao a.on { background: url(../_img/paginacao-on.png) no-repeat; margin: 0 5px 0 0; }

.home-small .home { height: 630px; }
    .home-small .home .wrapper { height: 560px; }
    .home-small .home .paginacao { top: 265px; }

.lst-home { width: 800px; position: absolute; bottom: 60px; left: 50%; margin: 0 0 0 -400px; }
    .lst-home li { float: left; width: 225px; height: 200px; padding: 55px 15px 0 15px; margin: 0 10px 0 0; color: #fff; text-align: center; position: relative; }
    .lst-home h2 { font-family: NexaBold; font-size: 20px; text-transform: uppercase; text-align: center; }
    .lst-home p { font-size: 12px; text-transform: uppercase; margin: 20px 0 0 0; }
    .lst-home a { font-family: NexaBold; text-transform: uppercase; width: 90%; margin: 20px 0 0 0; display: block; padding: 3px 0; position: absolute; bottom: 15px; left: 10px; }

    .lst-home li.item1 { background: url(../_img/lst-home1.png) no-repeat; color: #6e726b; }
        .lst-home li.item1 a { background: #6e726b; color: #fff; border: 3px solid #fff; }
            .lst-home li.item1 a:hover { background: #fff; color: #6e726b; border: 3px solid #6e726b; }

    .lst-home li.item2 { background: url(../_img/lst-home2.png) no-repeat; }
        .lst-home li.item2 a { background: #fff; color: #6e726b; border: 3px solid #6e726b; }
            .lst-home li.item2 a:hover { background: #6e726b; color: #fff; border: 3px solid #fff; }

    .lst-home li.item3 { background: url(../_img/lst-home3.png) no-repeat; text-align: left; }
        .lst-home li.item3 p img { float: left; margin: 0 15px 0 0; }
        .lst-home li.item3 a { background: #fff; color: #0b7dd2; border: 3px solid #0b7dd2; text-align: center; }
            .lst-home li.item3 a:hover { background: #0b7dd2; color: #fff; border: 3px solid #fff; }

/*** O Grupo - Quem Somos ***/
.subsec-quem a { width: 285px; }
.subsec-quem .col2 { width: 200px; margin-left: 15px; }

.sub-secoes-on.subsec-quem img { margin-top: 5px; }
.sub-secoes-on.subsec-quem .l1 { margin-top: 5px; }
.sub-secoes-on.subsec-quem .col2 { width: 105px; margin-left: 0; }
.sub-secoes-on.subsec-quem a { width: 105px; }

.quem-somos1 { background: url(../_img/bg-quem-somos.jpg) no-repeat center 0; height: 710px; }

.quem-somos2 { background: url(../_img/bg-quem-somos2.jpg) no-repeat center 0; height: 4669px; }

.secao1 { width: 730px; position: absolute; top: 100px; left: 0; line-height: 20px; }
    .secao1 ul { width: 450px; margin: 30px 0 0 0; }
    .secao1 li { padding: 0 0 7px 70px; margin: 0 0 15px 0; }
        .secao1 li.item1 { background: url(../_img/ico-predio.png) no-repeat; }
        .secao1 li.item2 { background: url(../_img/ico-capacete.png) no-repeat; }
        .secao1 li.item3 { background: url(../_img/ico-folha.png) no-repeat; }
        .secao1 li.item4 { background: url(../_img/ico-leed.png) no-repeat; }
        .secao1 li.item5 { background: url(../_img/ico-abnt.png) no-repeat; }
    .secao1 .lnk-conheca { margin: 0 0 0 70px; }

.secao2 { width: 500px; position: absolute; top: 690px; left: 350px; line-height: 20px; }
    .secao2 h3.sub { font-size: 24px; color: #78cdff; text-align: center; }
    .secao2 .txt-intro { color: #fff; text-align: center; margin-top: 20px; }
    .secao2 .txt { width: 420px; margin: 0 auto; color: #fff; text-align: center; }
    .secao2 .box { background: url(../_img/thumbs01.png) no-repeat; padding: 0 0 30px 120px; margin: 25px 0 0 0; }
        .secao2 .box p { color: #fff; }
            .secao2 .box p.item1 { padding: 19px 0 0 0; }
            .secao2 .box p.item2 { color: #78cdff; padding: 35px 0 0 0; }
            .secao2 .box p.item3 { padding: 25px 0 0 0; }
                .secao2 .box p.item3 span { font-size: 12px; }
    .secao2 .lnk-conheca { background-image: url(../_img/seta-mais-branco.png); color: #fff; margin: 0 0 0 120px; }

.secao3 { width: 380px; position: absolute; top: 1180px; left: 0; line-height: 20px; }
    .secao3 h3.sub { font-size: 24px; color: #78cdff; line-height: 28px; }
    .secao3 .txt-intro { color: #fff; }
    .secao3 ul { margin: 30px 0 0 0; }
    .secao3 li { background: url(../_img/seta-branca-dir.png) no-repeat left 4px; color: #fff; padding: 0 0 0 12px; margin: 0 0 15px 0; }
        .secao3 li.item2 { background-image: url(../_img/seta-azul-dir.png); color: #78cdff; }
    .secao3 .lnk-conheca { background-image: url(../_img/seta-mais-branco.png); color: #fff; margin: 40px 0 0 0; }

.secao4 { width: 450px; position: absolute; top: 2190px; left: 0; line-height: 20px; }
    .secao4 h3.sub { font-size: 24px; }
    .secao4 .txt-intro span { color: #0d8cd7; display: block; }
    .secao4 .box { background: url(../_img/thumbs02.png) no-repeat left top; min-height: 200px; padding: 0 0 0 140px; margin: 30px 0 0 0; }
        .secao4 .box p.item1 { padding: 30px 0 0 0; }
        .secao4 .box p.item2 { padding: 60px 0 0 0; }
    .secao4 .lnk-conheca { margin: 20px 0 0 140px; }

.secao5 { width: 380px; position: absolute; top: 2450px; left: 550px; line-height: 20px; }
    .secao5 h3.sub { font-size: 24px; color: #78cdff; text-align: center; }
    .secao5 .txt-intro { color: #fff; text-align: center; margin-top: 35px; }
    .secao5 ul { margin: 60px 0 0 0; }
    .secao5 li { background: url(../_img/seta-branca-dir.png) no-repeat left 4px; color: #fff; padding: 0 0 15px 16px; }
        .secao5 li.item2 { background-image: url(../_img/seta-azul-dir.png); color: #78cdff; }
    .secao5 .lnk-conheca { background-image: url(../_img/seta-mais-branco.png); color: #fff; margin: 40px auto 0 auto; }

.secao6 { width: 700px; position: absolute; top: 3235px; left: 0; line-height: 20px; }
    .secao6 h3.sub { font-size: 24px; text-align: center; }
    .secao6 .txt-intro { text-align: center; }
    .secao6 .box { width: 580px; margin: 25px 0 0 0; }
        .secao6 .box p { padding: 8px 0; }
        .secao6 .box .item2 { width: 440px; }
        .secao6 .box .item3 { width: 440px; }
        .secao6 .box .item4 { width: 440px; }
    .secao6 .lnk-conheca { margin: 10px 0 0 0; }

.secao7 { width: 815px; position: absolute; top: 3725px; left: 0; line-height: 20px; }
    .secao7 h3.tit-infra { font-size: 24px; }
    .secao7 .txt-intro { width: 425px; }
    .secao7 .box strong { text-transform: uppercase; display: block; margin: 0 0 10px 0; }
    .secao7 .box { width: 650px; margin: 25px 0 0 0; }
        .secao7 .box h3.sub { font-size: 14px; }
    .secao7 .box1 { width: 550px; }
    .secao7 .lnk-conheca { margin: 25px 0 0 0; }

/*** O Grupo - História ***/
.historia { background: url(../_img/bg-quem-somos.jpg) no-repeat center 0; }
.sub-hist { text-align: center; }

.box-historia { background: url(../_img/bg-historia.png) no-repeat; width: 664px; height: 2953px; display: block; position: relative; left: -30px; }
    .box-historia div { width: 240px; position: absolute; padding: 10px 13px 0 13px; color: #fff; }
    .box-historia h3.sub { color: #fff; }
    .box-historia .esq { left: 36px; }
    .box-historia .dir { left: 359px; }
    .box-historia li { background: url(../_img/seta-branca-dir.png) no-repeat 0 4px; padding: 0 0 5px 15px; }
    .box-historia a { background: url(../_img/blank.gif); width: 112%; height: 202px; position: relative; top: -20px; left: -15px; display: block; text-indent: -9000px; }
    .box-historia h3.sub { margin-bottom: 6px; }

    .box-historia .ano1981 { top: 290px; }
    .box-historia .ano1992 { top: 345px; }
    .box-historia .ano1999 { top: 578px; }
    .box-historia .ano2001 { top: 1038px; }
    .box-historia .ano2006 { top: 1088px; }
    .box-historia .ano2007 { top: 1348px; }
    .box-historia .ano2008 { top: 1582px; }
    .box-historia .ano2010 { top: 1837px; }
    .box-historia .ano2011 { top: 2083px; }
    .box-historia .ano2012 { top: 2343px; }
    .box-historia .ano2014 { top: 2576px; }

/*** O Grupo - Ética ***/
.subsec-etica { padding-top: 15px; }
    .subsec-etica a { margin: 0 0 10px 0; clear: both; }

.sub-secoes-on.subsec-etica img { margin-top: 5px; }
.sub-secoes-on.subsec-etica a { width: 180px; clear: none; margin-bottom: 0; }
.sub-secoes-on.subsec-etica .l1 { margin-top: 5px; }

.etica1 { background: url(../_img/bg-etica.jpg) no-repeat center 0; height: 400px; }

.etica2 { background: url(../_img/bg-etica.jpg) no-repeat center -400px; height: 532px; clear: both; }
    .etica2 nav a { width: 436px; }
    .etica2 .wrapper { padding-top: 25px; }

.box-abas { margin: 25px 0 0 0; position: relative; }
    .box-abas nav a { background: transparent; border: 2px solid #0077be; display: block; float: left; color: #0077be; text-align: center; padding: 15px 0; font-size: 13px; }
        .box-abas nav a:hover, .box-abas nav a.on { background: #0077be; color: #fff; }
    .box-abas .aba-cont .paginacao { background: #c7c8c8; padding: 12px 0 9px 0; margin-top: 20px; }

        .box-abas .aba-cont .paginacao span { background: url(../_img/paginacao-aba2.png) no-repeat; }
            .box-abas .aba-cont .paginacao span.on { background: url(../_img/paginacao-aba2-on.png) no-repeat; }

.aba-cont { padding: 25px 60px; display: none; position: relative; }
    .aba-cont li { display: none; }
        .aba-cont li.on { display: block; }
    .aba-cont .lnk-anterior { background: url(../_img/seta-aba-anterior.png) no-repeat; width: 44px; height: 89px; display: block; position: absolute; top: 35%; left: 0; text-indent: -9000px; }
    .aba-cont .lnk-proximo { background: url(../_img/seta-aba-proximo.png) no-repeat; width: 44px; height: 89px; display: block; position: absolute; top: 35%; right: 0; text-indent: -9000px; }
    .aba-cont .paginacao { color: #034288; text-align: center; margin: 10px 0 0 0; }
        .aba-cont .paginacao span { background: url(../_img/paginacao-aba.png) no-repeat; width: 18px; height: 20px; display: inline-block; }
            .aba-cont .paginacao span.on { background: url(../_img/paginacao-aba-on.png) no-repeat; width: 20px; margin: 0 3px; }

.lst-accordion { margin: 10px 0 0 0; }
    .lst-accordion h4 { background: url(../_img/accordion-mais.png) no-repeat 0 center; color: #0066b0; text-transform: uppercase; font-weight: bold; padding: 10px 0 10px 20px; cursor: pointer; }
        .lst-accordion h4.on { background-image: url(../_img/accordion-menos.png); }
    .lst-accordion .aba-cont { background: none; min-height: initial; padding: 10px 0; }
        .lst-accordion .aba-cont ul { padding: 0 60px; }
        .lst-accordion .aba-cont .lnk-anterior { top: 8%; }
        .lst-accordion .aba-cont .lnk-proximo { top: 8%; }
        .lst-accordion .aba-cont .paginacao { bottom: 5px; }
        .lst-accordion .aba-cont p { line-height: 30px; }
            .lst-accordion .aba-cont p a:hover { color: #004087; }

.etica2 .aba-cont ul { height: 250px; }

.etica3 { background: url(../_img/bg-etica2.jpg) no-repeat center 0; /*height: 575px;*/ padding: 75px 0 0 0; }

.etica4 { background: url(../_img/bg-etica3.jpg) no-repeat center 0; /*height: 745px;*/ padding: 50px 0; }
    .etica4 .txt-intro { margin: 10px 0 0 0; }
    .etica4 .txt-contato { margin: 10px 0 0 0; }
        .etica4 .txt-contato a { color: #0d8cd7; }

    .etica4 .ocorrencia { background: url(../_img/bg-etica-ocorrencia.png) no-repeat; padding: 45px 0 0 60px; width: 820px; height: 126px; margin: 10px 0 0 0; }
        .etica4 .ocorrencia img { float: left; margin: 0 30px 0 0; }
        .etica4 .ocorrencia .cont { float: left; color: #fff; }
        .etica4 .ocorrencia .txt-situacao { font-family: NexaBold; font-size: 14px; text-transform: uppercase; }
            .etica4 .ocorrencia .txt-situacao span { display: block; }

/*** Projetos - Home ***/
.projetos .bg { background-image: url(../_img/right-projetos.png); }

.fld-projetos { margin: 20px 0 0 0; position: relative; }
    .fld-projetos legend { color: #034288; text-transform: uppercase; font-weight: bold; margin: 0 0 10px 0; }
    .fld-projetos div { border-top: 1px solid #d9dad8; border-bottom: 1px solid #d9dad8; padding: 12px 0; }
    .fld-projetos .box-ck { display: none; }
    .fld-projetos label { display: inline-block; margin: 5px 0; width: 23%; }
    .fld-projetos label.item3 { width: 28%; }
        /*.fld-projetos label.item1 { width: 230px; }
        .fld-projetos label.item2 { width: 180px; }
        .fld-projetos label.item3 { width: 300px; }
        .fld-projetos label.item4 { width: 160px; }*/
    .fld-projetos .exibir { float: left; margin: 30px 0 0 0; }
    .fld-projetos .filtrar { float: right; margin: 30px 0 0 0; clear: both; }
    .fld-projetos .loader { position: absolute; bottom: 0; left: 46%; }
        
    .layer-loader { width: 100%; height: 100%; background: #fff; position: absolute; z-index: 2; opacity: 0.5; -moz-opacity: 0.5; filter: alpha(opacity=50); display: none; }

    .fld-projetos .box-slider { margin: 15px 0 0 0; border: 0; display: none; }
    .box-slider div { padding: 0; border: none; }
    .box-slider .lblDe { float: left; margin: 5px 0 0 0; width: auto; }
    .box-slider .lblPara { float: right; margin: 5px 0 0 0; width: auto; }

    .ui-slider-horizontal .ui-slider-range { background-color: #0066B0; }

.lst-projetos { margin: 60px 0 0 0; position: relative; z-index: 1; }
.lst-projetos:after { content: ''; clear: both; display: block; }
    .lst-projetos li { width: 420px; height: 240px; float: left; position: relative; margin: 0 60px 60px 0; overflow: hidden; }
    .lst-projetos li:nth-child(2n+2) { margin-right: 0; }
        .lst-projetos li img { position: absolute; top: 0; left: 0; -webkit-transition: all 2s cubic-bezier(0.2, 1, 0.2, 1); -o-transition: all 2s cubic-bezier(0.2, 1, 0.2, 1); transition: all 2s cubic-bezier(0.2, 1, 0.2, 1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
    .lst-projetos .ano { background: url(../_img/bg-item-projeto.png) no-repeat; width: 61px; height: 56px; display: block; position: absolute; top: 0; right: 0; font-family: NexaBold; color: #fff; text-align: right; padding: 7px 2px 0 0; }
    .lst-projetos .info { background: url(../_img/bg-proj-sombra.png) repeat-x; width: 420px; height: 240px; position: absolute; top: 1px; left: 0; color: #fff; font-size: 12px; }
        .lst-projetos .info .pos { position: absolute; bottom: 15px; left: 15px; }
        .lst-projetos .info h4 { font-family: NexaBold; font-size: 14px; text-transform: uppercase; margin: 0 0 5px 0; }
    .lst-projetos a { background: url(../_img/blank.gif); width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 2; text-indent: -9000px; }

    .lst-projetos li:hover img { -webkit-transform: scale(1.05); -moz-transform: scale(1.05); -ms-transform: scale(1.05); -o-transform: scale(1.05); transform: scale(1.05); }

/*** Projetos - Geral ***/
.proj-int { background: url(../_img/bg-projetos-int.jpg) no-repeat center 0; height: 500px; padding: 50px 0 0 0; }
    .proj-int .info { float: left; width: 470px; }
        .proj-int .info .desc { margin: 25px 0; }

    .proj-int .lst { float: left; width: 450px; margin: 0 0 0 35px; }
        .proj-int .lst li { float: left; margin: 0 10px 10px 0; }
        .proj-int .lst img { width: 214px; height: 133px; }
    .proj-int .lst2 img { width: 442px; height: 279px; }

.btn-conheca-mais { float: left; margin: 25px 0 0 0; }
.btn-conheca-mais2 { position: relative; margin-top: 20px; bottom: auto; }

.proj-int1 { background: url(../_img/bg-projetos-ficha.jpg) no-repeat center bottom; }
    .proj-int1 .wrapper { padding-top: 50px; height: 670px; }
    .proj-int1 .dest { background: no-repeat center 0; width: 100%; height: 650px; }
    .proj-int1 .box-video { background: url(../_img/sombra-video.png) no-repeat 0 bottom; width: 828px; margin: 0 auto; display: block; padding: 40px 0 30px 0; }
    .proj-int1 .video-js { width: 720px; margin: 0 auto; display: block; }
    .proj-int1 .sub-secoes a { margin: 0 25px 0 0; }

.proj-int2 { background: no-repeat center 0; height: 550px; }
    .proj-int2 .cont-wrapper { width: 800px; }
    .proj-int2 ul li { background: url(../_img/seta-azul-dir.png) no-repeat 0 4px; padding: 0 0 0 12px; margin: 10px 0; }

.proj-int3 { background: no-repeat center 0; height: 550px; }
    .proj-int3 h3.sub { color: #78cdff; }
    .proj-int3 h2.sub { color: #fff; }
    .proj-int3 .cont-wrapper { width: 500px; }
    .proj-int3 p, .proj-int3 div { color: #fff; }
    .proj-int3 ul li { background: url(../_img/seta-cinza-dir.png) no-repeat 0 4px; padding: 0 0 0 12px; margin: 10px 0; color: #78cdff; }
    .proj-int3 ul li.odd { background-image: url(../_img/seta-branca-dir.png); color: #fff; }

.proj-int4 { background: no-repeat center 0; height: 650px; }
    .proj-int4 .cont-wrapper { width: 530px; }
    .proj-int4 ul li { background: url(../_img/seta-azul-dir.png) no-repeat 0 4px; padding: 0 0 0 12px; margin: 10px 0; }

.proj-cont .wrapper { display: table; height: 100%; }
.proj-cont .cont { display: table-cell; vertical-align: middle; }

.proj-mapa { background: url(../_img/bg-mapa.jpg) repeat-y center 0; }
    .proj-mapa h2.sub { padding: 25px 0; margin: 0; }
    .proj-mapa #mapa { max-width: 1280px; height: 550px; margin: 0 auto; clear: both; }

.proj-mapa-int { background: url(../_img/bg-mapa.jpg) repeat-y center 0; }
    .proj-mapa-int h2.sub { padding: 15px 0; margin: 0; float: left; }
    .proj-mapa-int .endereco { font-family: NexaBold; padding: 20px 0 0 0; float: right; width: 340px; text-transform: uppercase; color: #0077be; }
    .proj-mapa-int #mapa { max-width: 1280px; height: 550px; margin: 0 auto; clear: both; }

.box-parceiros { background: url(../_img/bg-parceiros.jpg) no-repeat center 0; padding: 75px 0; text-align: center; display: none; }
.box-parceiros h2 { font-size: 15px; text-transform: uppercase; font-weight: normal; }
.box-parceiros .naming h2 { margin: 0 0 30px 0; }

.box-parceiros .patrocinio { display: inline-block; padding: 0 60px 10px 60px; margin: 40px 0 0 0; border-right: 1px solid #eeeeee; }
.box-parceiros .patrocinio h2 { margin: 0 0 30px 0; }

.box-parceiros .oficiais { display: inline-block; padding: 0 60px 10px 60px; }
.box-parceiros .oficiais h2 { margin: 0 0 30px 0; }
.box-parceiros .oficiais img { margin: 0 3px; }

/*** Socioambiental - Sustentabilidade ***/
.sub-secoes-on.subsec-sust a { width: 160px; }

.pag-sust .wrapper { width: 900px; padding: 65px 0 40px 0; }
.pag-sust .cont { width: 350px; float: left; margin: 0 0 0 45px; line-height: 20px; }
    .pag-sust .cont h1 { margin: 0 0 25px 0; }
.pag-sust .cont-left { margin: 0 100px 0 0; }
.pag-sust .dest { float: left; }
.pag-sust .lnk-conheca { margin: 25px 0 0 0; }

.pag-sust1 { background: url(../_img/bg-sust.jpg) no-repeat center 0; height: 1050px; z-index: 3; }
    .pag-sust1 .wrapper { width: 970px; padding: 0; }

.pag-sust2 { background: url(../_img/bg-sust2.jpg) no-repeat center -50px; height: 405px; }
    .pag-sust2 .lnk-conheca { margin-top: 18px; }

.pag-sust3 { background: url(../_img/bg-sust3.jpg) no-repeat center 0; height: 450px; }
.pag-sust4 { background: url(../_img/bg-sust4.jpg) no-repeat center 0; height: 450px; }
.pag-sust5 { background: url(../_img/bg-sust5.jpg) no-repeat center 0; height: 625px; }
.pag-sust6 { background: url(../_img/bg-sust6.jpg) no-repeat center 0; height: 450px; }

/*** Socioambiental - Responsabilidade Social ***/
.sub-secoes-on.subsec-resp img { margin-top: 5px; }
.sub-secoes-on.subsec-resp .l1 { margin-top: 5px; }

.subsec-resp a { min-height: 35px; }

.pag-resp1 { background: url(../_img/bg-sust.jpg) no-repeat center 0; height: 770px; }
    .pag-resp1 .btn2 { float: left; margin: 20px 0; }
    .pag-resp1 .sub-secoes { clear: both; }

.pag-resp2 { background: url(../_img/bg-resp2.jpg) no-repeat center 0; height: 450px; line-height: 20px; }
    .pag-resp2 .cont { width: 375px; margin: 40px 0 0 0; }

.pag-resp2b { background: url(../_img/bg-resp2b.jpg) no-repeat center 0; height: 450px; line-height: 20px; }
    .pag-resp2b .cont { width: 375px; float: right; margin: 50px 0 0 0; }
    .pag-resp2b h3.sub { color: #78cdff; }
    .pag-resp2b p { color: #fff; }

.pag-resp3 { background: url(../_img/bg-resp3.jpg) no-repeat center 0; height: 450px; line-height: 20px; }
    .pag-resp3 .cont { width: 415px; margin: 50px 0 0 0; }

.pag-resp4 { background: url(../_img/bg-resp4.jpg) no-repeat center 0; height: 450px; line-height: 20px; }
    .pag-resp4 .cont { width: 415px; float: right; text-align: right; margin: 50px 0 0 0; }
    .pag-resp4 h3.sub { color: #78cdff; }
    .pag-resp4 p { color: #fff; }

.pag-resp5 { background: url(../_img/bg-resp5.jpg) no-repeat center 0; height: 360px; line-height: 20px; }
    .pag-resp5 .cont { width: 400px; margin: 50px 0 0 0; }

.pag-resp6 { background: url(../_img/bg-resp6.jpg) no-repeat center 0; height: 450px; line-height: 20px; }
    .pag-resp6 .cont { width: 400px; float: right; margin: 50px 0 0 0; }
    .pag-resp6 h3.sub { color: #78cdff; }
    .pag-resp6 p { color: #fff; }

.pag-resp7 { background: url(../_img/bg-resp7.jpg) no-repeat center 0; height: 500px; line-height: 20px; }

/*** Clientes ***/
.clientes .bg { background-image: url(../_img/right-projetos.png); }

.lst-clientes { margin: 50px 0 0 0; }
    .lst-clientes li { padding: 0 0 20px 0; }
    .lst-clientes p { margin: 0 0 15px 0; }
    .lst-clientes img { margin: 0 5px 5px 0; }

.box-slc, .box-slcBusca { color: #0d8cd7; position: relative; }
    .box-slc .lnk, .box-slcBusca .lnk { background: url(../_img/seta-azul-baixo.png) no-repeat 95% center; border: 1px solid #7FB2D7; padding: 12px 26px 12px 8%; display: block; color: #0066b0; cursor: pointer; }
    .box-slc ul, .box-slcBusca ul { background: #fff; border: 1px solid #7FB2D7; border-top: 0; padding: 4px 8%; width: 83%; position: absolute; display: none; }
    .box-slc li, .box-slcBusca li { padding: 2px 0; }
        .box-slc li a, .box-slcBusca li a { color: #0066b0; }
.slc { display: none; }

/*** Imprensa ***/
.imprensa .bg { background-image: url(../_img/right-projetos.png); }
.imprensa h2.sub { margin: 0 0 40px 0; }
.imprensa .filtro { float: left; text-transform: uppercase; }
    .imprensa .filtro .on { color: #0d8cd7; font-weight: bold; }
.imprensa .ordenacao { float: right; }
    .imprensa .ordenacao label { float: left; }
    .imprensa .ordenacao .box-slc { float: left; margin: -12px 0 0 8px; width: 140px; }
    .imprensa .ordenacao .box-slcBusca { float: left; margin: -12px 0 0 8px; width: 140px; }
    .imprensa .ordenacao select { float: left; }

.lst-imprensa { padding: 35px 0 0 0; clear: both; }
    .lst-imprensa li { border-top: 1px solid #d5d6d5; padding: 35px 0; }
    .lst-imprensa span { color: #034288; font-weight: bold; }
    .lst-imprensa h3 { font-family: NexaBold; color: #0d8cd7; text-transform: uppercase; margin: 5px 0 0 0; }
    .lst-imprensa p { margin: 5px 0 0 0; }

.box-assessoria { background: url(../_img/bg-assessoria.jpg) no-repeat; width: 900px; height: 171px; margin: 25px 0 0 0; }
    .box-assessoria h3 { font-family: NexaBold; font-size: 16px; color: #fff; text-transform: uppercase; padding: 20px 15px 0 30px; }
    .box-assessoria p { float: left; margin: 15px 0 0 30px; color: #fff; line-height: 22px; }
        .box-assessoria p span { font-family: NexaBold; color: #78cdff; text-transform: uppercase; }

.imprensa-int .dest { margin: 10px 0; display: block; }
.imprensa-int .legenda { font-size: 12px; font-style: italic; padding-bottom: 20px; }
.imprensa-int .data { display: block; margin-bottom: 20px; font-weight: bold; }
.imprensa-int .redes { margin: 15px 0; display: block; }
    .imprensa-int .redes .fb-like { margin: 0 15px 0 0; float: left; }
    .imprensa-int .redes .twitter-share-button { float: left; }
    .imprensa-int .redes .google-plus { margin: -2px 0px 0px -15px; float: left; }
.imprensa-int .btn-voltar { background: url(../_img/btn-voltar.png) no-repeat; clear: both; width: 99px; height: 20px; padding: 5px 0 0 0; display: block; color: #fff; font-family: NexaBold; font-size: 12px; text-transform: uppercase; text-align: center; }

/*** Contato ***/
.contato .bg { background-image: url(../_img/right-cont-contato.png); }

.contato .box-aviso { background: #0066b0; padding: 25px; color: #fff; margin: 0 0 25px 0; }
    .contato .box-aviso label { background: url(../_img/ico-exclamacao.png) no-repeat; font-family: NexaBold; color: #78cdff; text-transform: uppercase; padding: 6px 0 4px 35px; display: block; float: left; width: 10%; }
    .contato .box-aviso p { float: left; width: 80%; }

.fld-contato { border-top: 1px solid #dadbd9; border-bottom: 1px solid #dadbd9; padding: 30px 40px; margin: 25px auto; }
    .fld-contato ul { float: left; }
    .fld-contato li { margin: 7px 0; clear: both; }
    .fld-contato label { margin: 10px 10px 0 0; display: block; float: left; text-align: right; }
    .fld-contato input { border: 1px solid #7fb2d7; padding: 11px 6px; }

.validation-summary-errors { margin: 0 0 10px 0; display: block; text-align: center; color: #ff0000; }

.fld-contato ul.col1 label { width: 70px; }
.fld-contato ul.col1 .txtNome { width: 280px; }
.fld-contato ul.col1 .txtEmail { width: 280px; }
.fld-contato ul.col1 .txtDDD { width: 35px; }
.fld-contato ul.col1 .txtTel { width: 227px; }

.fld-contato ul.col2 { margin: 0 0 0 20px; }
    .fld-contato ul.col2 label { width: 85px; }
    .fld-contato ul.col2 .box-slc { width: 314px; float: left; }
    .fld-contato ul.col2 textarea { border: 1px solid #7fb2d7; resize: none; width: 300px; height: 88px; }
    .fld-contato ul.col2 .contador { display: block; text-align: right; }

.fld-contato .captcha { float: left; clear: both; width: 350px; }
.fld-contato .captcha #CaptchaInputText { margin: 5px 0 0 0; float: left; }
.fld-contato .btn-enviar { width: 150px; float: right; margin: -8px 0 0 0; text-align: center; }

.input-validation-error { border: 1px solid #ff0000 !important; }
.box-sucesso { text-align: center; }

.lst-unidades { width: 600px; margin: 0 auto; }
.lst-unidades li { width: 277px; float: left; margin: 0 20px 0 0; }
    .lst-unidades li .map { }
    .lst-unidades li .cont { margin: -4px 0 0 0; padding: 25px 15px; color: #fff; min-height: 110px; }
        .lst-unidades li .cont h4 { font-family: NexaBold; text-transform: uppercase; margin: 0 0 5px 0; }
        .lst-unidades li .cont a { margin: 10px 0 0 0; display: block; }
    .lst-unidades li.item1 .cont { background: #dcdddb; color: #6e726b; }
    .lst-unidades li.item2 .cont { background: #797e76; }
    .lst-unidades li.item3 .cont { background: #0066b0; }

.contato-info { background: url(../_img/bg-contato.png); }
    .contato-info .wrapper { padding: 40px 0; }
    .contato-info .cont { float: left; width: 350px; }
        .contato-info .cont h3.sub { color: #0066b0; }
        .contato-info .cont a { color: #0066b0; }
    .contato-info .cont-imprensa { margin-left: 60px; }

/*** Trabalhe Conosco ***/
.trabalhe .bg { background-image: url(../_img/right-cont-trabalhe.png); }

.fld-trabalhe { border-top: 1px solid #dadbd9; border-bottom: 1px solid #dadbd9; padding: 30px 40px; margin: 25px auto; }
    .fld-trabalhe ul { float: left; }
    .fld-trabalhe li { margin: 7px 0; clear: both; }
    .fld-trabalhe label { margin: 10px 10px 0 0; display: block; float: left; text-align: right; }
    .fld-trabalhe input { border: 1px solid #7fb2d7; padding: 11px 6px; }

    .fld-trabalhe ul.col1 label { width: 70px; }
    .fld-trabalhe ul.col1 .txtNome { width: 300px; }
    .fld-trabalhe ul.col1 .txtEmail { width: 300px; }
    .fld-trabalhe ul.col1 .txtDDD { width: 35px; }
    .fld-trabalhe ul.col1 .txtTel { width: 247px; }

    .fld-trabalhe ul.col2 { margin: 0 0 10px 10px; }
        .fld-trabalhe ul.col2 label { width: 85px; }
        .fld-trabalhe ul.col2 textarea { border: 1px solid #7fb2d7; resize: none; width: 300px; height: 130px; }
        .fld-trabalhe ul.col2 .contador { display: block; text-align: right; }

.box-cv { background: #f2f2f2; clear: both; padding: 10px 20px; margin: 0 0 20px 0; }
    .box-cv p { font-size: 12px; margin: 0 0 5px 70px; }
    .box-cv .txtCV { float: left; width: 100px; }
    .box-cv span { float: left; margin: 10px 15px 0 15px; }
    .box-cv .file { width: 190px; float: left; position: relative; }
    .box-cv input { background: #f9f9f9; }
    .box-cv .file a { padding: 12px 20px; text-align: center; }
    .box-cv .file #txtFile { width: 175px; cursor: pointer; position: absolute; top: 0; left: 0; opacity: 0; }

.fld-trabalhe .captcha { float: left; clear: both; width: 350px; }
.fld-trabalhe .captcha #CaptchaInputText { margin: 5px 0 0 0; float: left; }
.fld-trabalhe .btn-enviar { float: right; width: 150px; margin: -8px 0 0 0; text-align: center; }

.trabalhe .lst-linkedin li { margin: 0 0 15px 0; }
.trabalhe .lst-linkedin span { color: #0d8cd7; }

.trabalhe .btn-confira-vagas { width: 190px; }

/*** Relação com Investidores ***/
.relacao { background: url(../_img/bg-relacao.jpg) no-repeat center 0; min-height: 575px; }
    .relacao .sub2 { color: #004087; }

/*** Mapa do Site ***/
.mapa-site { padding: 0 0 100px 0; }
    .mapa-site .bg { background-image: url(../_img/right-mapa.png); }

.lst-mapa { margin: 50px 0 0 0; }
    .lst-mapa li { float: left; width: 170px; margin: 0 10px 0 0; font-family: NexaBold; text-transform: uppercase; }
        .lst-mapa li a { color: #034288; }
        .lst-mapa li.single { width: 120px; }
        .lst-mapa li.outros { width: 230px; }
            .lst-mapa li.outros a { display: block; margin: 0 0 10px 0; }

        .lst-mapa li li { float: none; margin: 0 0 10px 0; }
            .lst-mapa li li a { color: #666; margin: 0 0 10px 0; }

/*** Resultado de Busca ***/
.txt-result { font-size: 15px; color: #6E726B; text-transform: uppercase; }
    .txt-result span { color: #0d8cd7; }

.lst-busca { margin: 25px 0 0 0; }
    .lst-busca li { border-top: 1px solid #d5d6d5; padding: 35px 0; }
    .lst-busca .tag { color: #034288; font-weight: bold; margin: 0 0 5px 0; display: block; text-transform: uppercase; }
    .lst-busca h3.sub { margin: 0 0 5px 0; font-size: 16px; }

/*** Prêmios ***/
.premios2 { background: no-repeat center 0px; height: 602px; margin-bottom: 5px; }
.premios2 .wrapper { padding: 50px 0; }

.premios .bg { background: url(../_img/right-premios.png) no-repeat center 0; }

.premios2 .lnk-conheca { width: 160px; clear: both; background: url(../_img/seta-mais-azul.png) no-repeat right 80%; color: #0d8cd7; margin-top: 60px; float: left; font-weight: bold; }
.premios2 .lnk-conheca2 { margin-top: 25px; }

.box-premios { height: 650px; background: url(../_img/premios/bg-premios.jpg) no-repeat center top; }
    .box-premios .cont { padding-top: 60px; }
    .box-premios ul, .premios2 ul { width: 560px; margin-top: 30px; display: table; }
    .box-premios ul { width: 620px; }
    .box-premios ul li, .premios2 ul li { width: 260px; float: left; display: table-cell; padding: 0 20px 20px 0; }
    .box-premios ul li { width: 290px; }
    .box-premios ul li img, .premios2 ul li img { max-height: 70px; float: left; display: table-cell; margin: 0 20px 0 0; }
    .box-premios ul li .desc, .premios2 ul li .desc { width: 260px; display: table-cell; }
    .box-premios ul li .desc span, .premios2 ul li .desc span { line-height: 20px; }
    .box-premios ul li .desc .tit, .premios2 ul li .desc .tit { color: #004087; font-weight: bold; text-transform: uppercase; line-height: 22px; display: block; padding: 5px 0 7px; }

    .box-premios ul li .desc { width: 200px; display: table-cell; min-height: 120px; float: left; }
    .box-premios ul li .desc .tit { font-size: 14px; line-height: 20px; }
    .box-premios ul li .desc span { font-size: 13px; line-height: 16px; }

    .premios2 ul.varios li img { max-width: 70px; }

.lst-premios li { float: left; width: 449px; height: 295px; }
.lst-premios li .logo { width: 100%; text-align: center; }
.lst-premios li .logo.maior { margin: 0 0 40px 0; }
.lst-premios li .logo.menor { margin: 40px 0; }
.lst-premios li.borda-bottom { border-bottom: 1px solid #e2e2e2; }
.lst-premios li.borda-right { border-right: 1px solid #e2e2e2; }
.lst-premios h3 { font-size: 14px; color: #004087; text-transform: uppercase; font-weight: bold; margin: 8px 0 8px 30px; }
.lst-premios p { width: 80%; padding-left: 30px; line-height: 22px; }

.premios2 ul { width: 700px; }
.premios2 ul li { width: 320px; min-height: 90px; overflow: hidden; padding-bottom: 0; margin-bottom: 0; }
.premios2 ul li.linha1 { height: 125px; }
/*.premios2 ul li.maior { height: 100px; min-height: 100px; margin-bottom: 0; }*/

.premios2 ul li .desc .tit-umalinha { padding: 15px 0 3px 0; }
.premios2 ul li .desc span { font-size: 13px; line-height: 18px; }
.premios2 ul li .desc .tit { font-size: 14px; }

.lst-premios-int { margin: 60px 0 0; float: left; }
.lst-premios-int img { display: block!important; margin: 0 0 20px 0!important; max-height: inherit!important; float: none!important; }
.lst-premios-int h3 { display: block; font-size: 14px; color: #004087; text-transform: uppercase; font-weight: bold; line-height: 20px; }
.lst-premios-int p { float: left; width: 250px; margin: 15px 0 0; font-size: 14px; line-height: 20px; }
.lst-premios-int li { height: auto!important; min-height: inherit!important; }



/* Footer */
footer { background: #0077be url(../_img/bg-footer.jpg) no-repeat center 0; width: 100%; height: 230px; z-index: 3; color: #fff; }
footer .wrapper { height: 100%; }

    footer .logo-wtorre { padding: 30px 0; clear: both; display: block; }

    footer .outros { float: left; width: 370px; }
        footer .outros a { font-family: NexaBold; font-size: 11px; text-transform: uppercase; width: 170px; float: left; margin: 0 0 12px 0; }
            footer .outros a:hover { color: #004087; }

    footer .redes { float: left; width: 100px; margin: -25px 0 0 75px; display: none; }
        footer .redes a { width: 38px; height: 38px; float: left; display: block; text-indent: -9000px; margin: 0 8px 10px 0; }
        footer .redes .facebook { background: url(../_img/ico-facebook2.png) no-repeat; }
        footer .redes .twitter { background: url(../_img/ico-twitter2.png) no-repeat; }
        footer .redes .linkedin { background: url(../_img/ico-linkedin2.png) no-repeat; }
        footer .redes .youtube { background: url(../_img/ico-youtube2.png) no-repeat; }

    footer .endereco { background: url(../_img/ico-wtorre.png) no-repeat right 10px; padding: 0 70px 0 0; float: left; width: 315px; text-align: right; margin: -40px 0 0 175px; }
        footer .endereco h3 { font-family: NexaLight; font-size: 25px; text-transform: uppercase; margin: 0 0 5px 0; }
        footer .endereco p { font-family: NexaBold; font-size: 13px; text-transform: uppercase; }
        footer .endereco .btn { background: #fff; color: #0077be; text-transform: uppercase; padding: 5px 20px; display: block; float: right; margin: 15px 0 0 0; }
            footer .endereco .btn:hover { background: transparent; color: #fff; border-color: #fff; }
    footer .end-rj { display: none; }

    footer .empresas { width: 100%; height: 30px; position: absolute; bottom: 0; left: 0; font-size: 10px; text-transform: uppercase; }
        footer .empresas .bg { width: 100%; height: 30px; background: #aaaaaa; opacity: 0.8; position: absolute; top: 0; left: 0; }
        footer .empresas .wrapper { margin-top: 7px; }
        footer .empresas label { font-size: 10px; }
        footer .empresas a { font-family: NexaBold; margin: 0 0 0 15px; }

    footer .logo-tritone { position: absolute; bottom: 15px; right: 55px; font-family: NexaLight; font-size: 12px; text-transform: uppercase; }
    footer .logo-tritone img { display: inline-block; position: relative; top: 8px; left: 10px; }


.controls { margin-top: 16px; border: 1px solid transparent; border-radius: 2px 0 0 2px; box-sizing: border-box; -moz-box-sizing: border-box; height: 32px; outline: none; box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3); }

#pac-input { left: 139px; right: 0px; z-index: 10; top: 125px; position: absolute; background-color: #fff; padding: 0 11px 0 13px; width: 400px; font-family: Roboto; font-size: 15px; font-weight: 300; text-overflow: ellipsis; }

    #pac-input:focus { border-color: #4d90fe; margin-left: -1px; padding-left: 14px; /* Regular padding-left + 1. */ width: 401px; }
